add_header=true
eclipse.preferences.version=1
header_text=/*\r\n * MPCore - Powerful library for Bukkit plugins.\r\n * Copyright (C) 2014-2016 DarkShimy <DarkShimy00@gmail.com>\r\n *\r\n * This program is free software; you can redistribute it and/or modify it under the terms of the\r\n * GNU General Public License as published by the Free Software Foundation; either version 3 of\r\n * the License, or (at your option) any later version.\r\n *\r\n * This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY;\r\n * without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.\r\n * See the GNU General Public License for more details.\r\n *\r\n * You should have received a copy of the GNU General Public License along with this program.\r\n * If not, see <http\://www.gnu.org/licenses/>.\r\n */
replacements=<?xml version\="1.0" standalone\="yes"?>\n\n<replacements>\n<replacement key\="get" scope\="1" mode\="0">Gets the</replacement>\n<replacement key\="set" scope\="1" mode\="0">Sets the</replacement>\n<replacement key\="add" scope\="1" mode\="0">Adds the</replacement>\n<replacement key\="edit" scope\="1" mode\="0">Edits the</replacement>\n<replacement key\="remove" scope\="1" mode\="0">Removes the</replacement>\n<replacement key\="init" scope\="1" mode\="0">Inits the</replacement>\n<replacement key\="parse" scope\="1" mode\="0">Parses the</replacement>\n<replacement key\="create" scope\="1" mode\="0">Creates the</replacement>\n<replacement key\="build" scope\="1" mode\="0">Builds the</replacement>\n<replacement key\="is" scope\="1" mode\="0">Checks if is</replacement>\n<replacement key\="print" scope\="1" mode\="0">Prints the</replacement>\n<replacement key\="has" scope\="1" mode\="0">Checks for</replacement>\n</replacements>\n\n
use_internal_formatter=true
visibility_package=false
visibility_private=false
visibility_protected=false
